#### Previous topic

scipy.signal.kaiser_atten

#### Next topic

scipy.signal.kaiserord

# scipy.signal.kaiser_beta

`scipy.signal.``kaiser_beta`(a)

  Compute the Kaiser parameter beta, given the attenuation a.

  Parameters:

  a : float

  > The desired attenuation in the stopband and maximum ripple in the passband, in dB. This should be a positive number.

  Returns:

  beta : float

  > The beta parameter to be used in the formula for a Kaiser window.

  References

  Oppenheim, Schafer, “Discrete-Time Signal Processing”, p.475-476.